<component name="libraryTable">
  <library name="Gradle: com.android.support:viewpager:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a9b85f025cff6f48558942f37fd8a156/viewpager-28.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a9b85f025cff6f48558942f37fd8a156/viewpager-28.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a9b85f025cff6f48558942f37fd8a156/viewpager-28.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>